@import url('./all-index.css');

.tentang_kami {
    width: 100%;
    padding: 80px 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 80px;
    align-items: center;
    justify-content: space-between;
}

.tentang_kami img {
    width: 100%;
}

.text_tentang_kami img {
    width: auto;
    height: 80px;
}

.text_tentang_kami p {
    font-size: 17px;
    font-weight: 500;
    color: var(--black);
    margin-top: 20px;
}

.line {
    width: 100%;
    height: 2px;
    background-color: var(--grey);
}

.travel_digital {
    width: 100%;
    padding: 80px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.travel_digital h1 {
    font-size: 30px;
    color: var(--black);
    font-weight: 600;
    text-align: center;
}

.travel_digital img {
    width: 90%;
    margin-top: 50px;
}

.jasa_kami {
    width: 100%;
    padding: 80px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.jasa_kami h1 {
    font-size: 30px;
    color: var(--black);
    font-weight: 600;
    text-align: center;
}

.box_jasa_kami {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
    margin-top: 50px;
}

.isi_box_jasa_kami {
    width: 100%;
    background-color: var(--grey);
    padding: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.isi_box_jasa_kami img {
    height: 80px;
}

.isi_box_jasa_kami p {
    font-size: 23px;
    font-weight: 600;
    color: var(--black);
    margin-top: 20px;
    text-align: center;
}

.isi_box_jasa_kami h5 {
    font-size: 15px;
    font-weight: 400;
    color: var(--black);
    margin-top: 10px;
    text-align: center;
}

.jasa_kami_harga {
    width: 100%;
    padding: 80px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.jasa_kami_harga h1 {
    font-size: 30px;
    color: var(--black);
    font-weight: 700;
    text-align: center;
}

.jasa_kami_harga h5 {
    font-size: 20px;
    color: var(--black);
    font-weight: 600;
    text-align: center;
}

.box_jasa_kami_harga {
    width: 100%;
    margin-top: 50px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}

.isi_box_jasa_kami_harga {
    width: 100%;
    /* background-color: var(--grey); */
}

.head_isi_box_jasa_kami_harga {
    width: 100%;
    padding: 20px 30px;
    background-color: #4b7bec;
}

.head_isi_box_jasa_kami_harga h1 {
    text-align: center;
    color: var(--white);
    font-size: 25px;
}

.text_isi_box_jasa_kami_harga {
    padding: 20px;
}

.text_isi_box_jasa_kami_harga h2 {
    text-align: center;
    font-size: 30px;
    color: var(--black);
}

.text_isi_box_jasa_kami_harga span {
    font-size: 18px;
    color: var(--black);
}

.list_text_isi_box_jasa_kami_harga {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
    margin-top: 20px;
}

.isi_list_text_isi_box_jasa_kami_harga {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.isi_list_text_isi_box_jasa_kami_harga i {
    font-size: 20px;
    color: #4b7bec;
}

.isi_list_text_isi_box_jasa_kami_harga p {
    font-size: 15px;
    color: var(--black);
    font-weight: 500;
}

.cerita_mereka {
    width: 100%;
    padding: 80px 0 130px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cerita_mereka h1 {
    font-size: 30px;
    color: var(--black);
    font-weight: 600;
    text-align: center;
}

.box_cerita_mereka {
    width: 70%;
    margin-top: 100px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
}

.isi_box_cerita_mereka {
    width: 100%;
    background-color: var(--grey);
    -webkit-box-shadow: 0px 25px 0px 14px rgba(75, 123, 236, 1);
    -moz-box-shadow: 0px 25px 0px 14px rgba(75, 123, 236, 1);
    box-shadow: 0px 25px 0px 14px rgba(75, 123, 236, 1);
    border-radius: 50px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.isi_box_cerita_mereka img {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    object-fit: cover;
    margin-top: -80px;
}

.isi_box_cerita_mereka p {
    font-size: 16px;
    color: var(--black);
    text-align: center;
    margin-top: 30px;
}

.cs {
    width: 100%;
    padding: 80px 0 0 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 150px;
}

.box_cs {
    flex: 1;
    margin-left: 7%;
}

.cs img {
    height: 350px;
}

.box_cs h1 {
    text-align: center;
    font-size: 45px;
    font-weight: 600;
    color: var(--black);
}

.box_cs p {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    color: var(--black);
    margin-bottom: 50px;
}

.box_cs a {
    text-align: center;
    padding: 17px 25px;
    background-color: #4b7bec;
    color: var(--white);
    font-weight: 600;
    font-size: 18px;
    border-radius: 30px;
}



.edu_bisnis {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 60px;
}

.edu_bisnis h1 {
    text-align: center;
    font-size: 25px;
    color: var(--black);
}

.menu_edu_bisnis {
    width: 100%;
    margin-top: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 50px;
    align-items: end;
    justify-content: end;
}

.isi_menu_edu_bisnis {
    width: 100%;
    position: relative;
}

.isi_menu_edu_bisnis img {
    width: 100%;
}

.isi_menu_edu_bisnis p {
    position: absolute;
    bottom: 25px;
    margin: 0 20px;
    font-size: 15px;
    font-weight: 600;
    color: var(--black);
}

.seminar_bisnis {
    width: 100%;
    margin-bottom: 60px;
}

.seminar_bisnis h1 {
    font-size: 40px;

}

.seminar_bisnis h2 {
    font-size: 25px;

}

.menu_semimar_bisnis {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    margin-top: 40px;
}

.isi_menu_semimar_bisnis {
    width: 100%;
    /* background-color: red; */
    display: flex;
    flex-direction: row;
    /* align-items: center; */
    gap: 20px;
}

.isi_menu_semimar_bisnis img {
    height: 50px;
}

.isi_menu_semimar_bisnis h5 {
    font-size: 15px;
    font-weight: 700;
    color: var(--black);
}

.isi_menu_semimar_bisnis p {
    font-size: 13px;
    font-weight: 500;
    color: var(--semi-black);
    margin-top: 5px;
}

.testimoni {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 60px;
}

.testimoni h1 {
    font-size: 35px;
    color: var(--black);
    text-align: center;
    font-weight: 700;
}

.box_testimoni {
    width: 100%;
    margin-top: 70px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}

.isi_box_testimoni {
    width: 100%;
    padding: 30px;
    background-color: var(--grey);
    box-sizing: border-box;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.isi_box_testimoni img {
    height: 120px;
    margin-top: -70px;
}

.isi_box_testimoni h1 {
    font-size: 20px;
    color: var(--black);
    margin-top: 15px;
    text-align: center;
}

.isi_box_testimoni p {
    font-size: 15px;
    color: var(--black);
    margin-top: 10px;
    text-align: center;
    font-weight: 500;
}

.pembicara {
    width: 65%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 60px;
}

.pembicara img {
    height: 300px;
}

.pembicara h1 {
    font-size: 35px;
    font-weight: 700;
}

.pembicara ul {
    font-size: 16px;
    font-weight: 500;
    margin-top: 20px;
    margin-left: -35px;
}

.artikel {
    width: 100%;
    margin-top: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}

.isi_artikel {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.isi_artikel img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.isi_artikel p {
    font-size: 14px;
    font-weight: 500;
    color: var(--black);
    margin-top: 15px;
}

.jasakamibua {
    width: 100%;
    display: block;
    text-align: center;
    color: var(--white);
    background-color: #4b7bec;
    margin-top: 10px;
    padding: 10px 0;
    /* border-radius: 30px; */
    font-size: 18px;
    font-weight: 600;
}

.jadwal_seminar {
    width: 100%;
    margin-top: 60px;
}

.jadwal_seminar img {
    height: 200px;
}

.tentangkamid {
    width: 100%;
    margin-top: 60px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 50px;
}

.tentangkamid img {
    height: 300px;
}

.tentangkamid h2 {
    font-size: 18px;
}

.tentangkamid p {
    font-size: 15px;
    padding: 20px;
    border-radius: 20px;
    background-color: var(--grey);
    margin-top: 20px;
    font-weight: 700;
}

.accordion {
    background-color: var(--white);
    color: var(--black);
    cursor: pointer;
    padding: 20px;
    width: 100%;
    border: none;
    outline: none;
    font-size: 16px;
    font-weight: 600;
    transition: 0.4s;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px;
}

.active,
.accordion:hover {
    /* background-color: var(--border-grey); */
}

.panel {
    width: 100%;
    padding: 0 20px;
    background-color: var(--white);
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    display: flex;
    flex-direction: column;
}

.dhjfhk {
    font-size: 18px;
    font-weight: 700;
    color: var(--black);
    margin-top: 5px;
}

.dkjf {
    font-size: 15px;
    font-weight: 700;
    color: var(--black);
    margin-top: 5px;
}

.accordion:after {
    content: '\02795';
    font-size: 14px;
    /* Unicode character for "plus" sign (+) */
}

.active:after {
    content: "\2796";
    /* Unicode character for "minus" sign (-) */
}

.produk_seminar {
    width: 100%;
}

.produk_seminar h1 {
    font-size: 25px;
}

.date_produk_seminar {
    width: 100%;
    margin-top: 30px;
    padding: 15px;
    background-color: var(--semi-grey);
}

.date_produk_seminar input {
    width: 200px;
}

.isi_produk_seminar {
    width: 100%;
    margin-top: 10px;
    display: grid;
    grid-template-columns: 1fr;
    gap: 5px;
}

.list_js {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 15px;
    background-color: var(--semi-grey);
    padding: 15px;
}

.tgl_list {
    width: 90px;
    height: 75px;
    background-color: var(--white);
    display: block;
}

.tgl_list h3 {
    width: 100%;
    background-color: gold;
    padding: 3px 0;
    font-size: 12px;
}

.tgl_list h4 {
    width: 100%;
    margin-top: 3px;
    font-size: 16px;
}

.tgl_list h5 {
    width: 100%;
    font-size: 12px;
}

.list_accor {
    flex: 1;
}

.bupanel {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: right;
    margin-bottom: 20px;
    gap: 20px;
}

.bupanel a {
    padding: 8px 30px;
    font-size: 16px;
    font-weight: 600;
    color: black;
}

.ckk_list {
    width: 100%;
    margin-top: 50px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 50px;
}

.isi_ckk_list {
    width: 100%;
}

.isi_ckk_list p {
    font-size: 16px;
    font-weight: 600;
    margin-top: 5px;
    text-align: center;
}

.isi_ckk_list img {
    width: 100%;
}

.h1_banyak_nanya {
    text-align: center;
    font-size: 40px;
    margin-top: 50px;
}

.banyak_nanya {
    width: 100%;
    margin: 80px 0;
    display: grid;
    grid-template-columns: 1fr 0.7fr;
    gap: 50px;
}

.banyak_nanya p {
    font-size: 18px;
    /* font-weight: 600; */
}

.banyak_nanya p span {
    font-size: 20px;
    font-weight: 700;
}

.banyak_nanya img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.hbum {
    width: 100%;
    margin: 80px 0;
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    gap: 50px;
}

.sdjf {
    width: 100%;
}

.box_img_hbum {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}

.img_hbum img {
    width: 100%;
}

.desc_acd {
    width: 100%;
    margin: 80px 0;
    padding: 30px;
    box-sizing: border-box;
    background-color: var(--semi-grey);
    font-size: 16px;
    font-weight: 500;
}

.box_seminar_bisnis {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px;
    margin: 80px 0;
}

.dhfh {
    margin-top: 100px;
}

.img_box_seminar_bisnis {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.img_box_seminar_bisnis img {
    width: 100%;
}

.jasa_kami_harga_2 {
    width: 100%;
    margin-top: 50px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 50px;
    margin-bottom: 50px;
}

.box_jasa_kami_harga_2 {
    width: 100%;
}

.box_jasa_kami_harga_2 img {
    width: 100%;
    height: 280px;
    object-fit: cover;
}

.box_jasa_kami_harga_2 h1 {
    font-size: 20px;
    margin-top: 15px;
}

.box_jasa_kami_harga_2 h2 {
    font-size: 18px;
    margin-top: 20px;
}

.box_jasa_kami_harga_2 h3 {
    font-size: 25px;
    margin-top: 10px;
    margin-bottom: 20px;
}

@media only screen and (max-width: 700px) {
    .jasa_kami_harga_2 {
        width: 100%;
        margin-top: 50px;
        display: grid;
        grid-template-columns: 1fr;
        gap: 50px;
        margin-bottom: 50px;
    }

    .dhfh {
        margin-top: 0px;
    }

    .box_seminar_bisnis {
        grid-template-columns: 1fr;
    }

    .hbum {
        width: 100%;
        margin: 80px 0;
        display: grid;
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .banyak_nanya img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }

    .banyak_nanya {
        width: 100%;
        margin: 80px 0;
        gap: 30px;
        display: flex;
        flex-direction: column-reverse;
    }

    .ckk_list {
        width: 100%;
        margin-top: 50px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }

    .isi_ckk_list p {
        font-size: 14px;
        font-weight: 600;
        margin-top: 5px;
        text-align: left;
    }

    .bupanel {
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: right;
        margin-bottom: 20px;
        gap: 10px;
    }

    .bupanel a {
        padding: 5px 20px;
        font-size: 13px;
        font-weight: 600;
        color: black;
    }

    .dhjfhk {
        font-size: 14px;
        font-weight: 700;
        color: var(--black);
        margin-top: 5px;
    }

    .dkjf {
        font-size: 12px;
        font-weight: 700;
        color: var(--black);
        margin-top: 5px;
    }

    .accordion {
        font-size: 14px;
    }

    .accordion:after {
        font-size: 12px;
    }

    .tgl_list {
        width: 50px;
        height: 68px;
        background-color: var(--white);
        display: block;
    }

    .tgl_list h3 {
        font-size: 11px;
    }

    .tgl_list h4 {
        font-size: 14px;
    }

    .tgl_list h5 {
        font-size: 11px;
    }

    .date_produk_seminar input {
        width: 100%;
    }

    .tentangkamid h2 {
        font-size: 16px;
    }

    .tentangkamid img {
        height: 200px;
    }

    .tentangkamid {
        width: 100%;
        margin-top: 60px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 50px;
    }

    .jadwal_seminar img {
        height: unset;
        width: 100%;
    }

    .artikel {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .pembicara {
        width: 100%;
        flex-direction: column;
        align-items: center;
    }

    .pembicara img {
        height: 200px;
    }

    .pembicara h1 {
        font-size: 25px;
        text-align: center;
        margin-top: 20px;
    }

    .pembicara ul {
        font-size: 14px;
        text-align: center;
        margin-left: -40px;
    }

    .box_testimoni {
        grid-template-columns: 1fr;
        gap: 50px;
    }

    .isi_box_testimoni h1 {
        font-size: 16px;
    }

    .isi_box_testimoni p {
        font-size: 14px;
    }

    .testimoni h1 {
        font-size: 25px;
    }

    .seminar_bisnis h1 {
        font-size: 25px;
    }

    .seminar_bisnis h2 {
        font-size: 18px;
    }

    .menu_semimar_bisnis {
        grid-template-columns: 1fr;
        gap: 20px;
        margin-top: 30px;
    }

    .isi_menu_semimar_bisnis img {
        height: 80px;
    }

    .isi_menu_semimar_bisnis h5 {
        font-size: 15px;
    }

    .isi_menu_semimar_bisnis p {
        font-size: 12px;
    }

    .edu_bisnis h1 {
        font-size: 18px;
    }

    .menu_edu_bisnis {
        margin-top: 30px;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }

    .isi_menu_edu_bisnis p {
        position: absolute;
        bottom: 14px;
        margin: 0 20px;
        font-size: 13px;
        font-weight: 600;
        color: var(--black);
    }





    .tentang_kami {
        grid-template-columns: 1fr;
    }

    .text_tentang_kami img {
        height: auto;
        width: 200px;
    }

    .travel_digital img {
        width: 100%;
    }

    .box_jasa_kami {
        width: 100%;
        display: grid;
        grid-template-columns: 1fr;
        gap: 30px;
        margin-top: 50px;
    }

    .box_jasa_kami_harga {
        width: 100%;
        margin-top: 50px;
        display: grid;
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .box_cerita_mereka {
        width: 80%;
        grid-template-columns: 1fr;
        gap: 130px;
    }

    .cs {
        width: 85%;
        margin: auto;
        padding: 80px 0;
    }

    .box_cs {
        width: 100%;
        margin-left: 0;
    }

    .box_cs h1 {
        font-size: 45px;
        line-height: 50px;
        margin-bottom: 15px;
    }

    .cs img {
        display: none;
    }

    .h1_banyak_nanya {
        text-align: center;
        font-size: 28px;
        margin-top: 50px;
    }
}